@import url("skin-infomobility.css");
@import "../webinspire/font-awesome.css";
/*
Theme Name:     infomobility child
Description:    Child theme for the webinspire theme 
Author:         webinspire
Author URI:     http://www.webinspire.it
Template:       webinspire
Version:        1.0
*/

/* HEADER */
.wi-partner{
	box-sizing: border-box;
    float: left;
    height: 100%;
    text-align: center;
    width: 100%;
}
@media only screen and (min-width: 768px) {
.wi-partner{
	display: table-cell;
    float: none;
    vertical-align: middle;
    width: auto;
	float:none;
}
}

.partner-logo{
	height: 50px;
	padding: 3px;
	margin: 5px;
	background-color: #fff;
	border-radius: 3px;
	float:left;
}

.wi-tools ul   { float:right; }


/* METEO */
.wi-row-meteo{
	display:table;
	width:100%;
}

.wi-row-meteo .wi-col{
    box-sizing: border-box;
    float: left;
    height: 100%;
    text-align: center;
    width: 100%;
}
.wi-row-meteo table{
	margin:0 auto 12px auto;
}
@media only screen and (min-width: 768px) {
.wi-row-meteo .wi-col{
	display:table-cell;
	vertical-align:middle;
	width:auto;
	float:none;
}
.wi-row-meteo table{
	margin:0;
}
}

/* MAPPA */
nav.filter{
	width:auto;
	position:absolute;
	top:0;
	right:0;
	z-index:999;
}
nav.filter ul{
	float:none;
}
nav.filter ul li a{
	background-color:#fff;
}
nav.nav-primary ul li ul.layer-box {
    	background-color: rgba(255, 255, 255, 0.8);
	width: 220px;
}
.box-mappa{
	height:570px;
	width:100%;
}
.box-eventi{
	height:535px;
}
@media only screen and (min-height: 900px) {
.box-mappa{
	height:770px;
}
.box-eventi{
	height:735px;
}
}

/* EVENTI SEGNALATI */
ul.notizie li{ padding:9px 9px 9px 0; border-bottom:1px dotted #ccc; }
ul.notizie li:last-child{ border-bottom:none; margin-bottom:none; }
ul.notizie li:hover{ background-color:#fff; }

.e-date{ float:left; margin-bottom:6px; }
.e-time{ float:right; margin-bottom:6px;}
.e-icon img{ width:50px; margin-right:6px; }
td.e-icon{ width:56px; }
.e-comment{ vertical-align:top; }
.e-comment b{ display:block; }

/* NEWS */
a.geo-news{
	cursor:pointer;
}


/* TABLE */
table th, table td, table tr, table thead, table tbody {
 /*   display:inline-block; */
}











/*
li.selected,
li.selected a,
li.selected:hover,
li.selected a:hover{ background-color:#1075bb !important; color:#fff !important; }

.input-after{margin:12px; position:absolute; }

input#ricerca{ width:190px; }

.olMapViewport{ z-index:111; }

#popup img{ max-width:none; max-height:none; }

#wi-container{ min-height:555px; }


ul.notizie li{ padding:9px 9px 9px 0; border-bottom:1px dotted #ccc; }
ul.notizie li:last-child{ border-bottom:none; margin-bottom:none; }
ul.notizie li:hover{ background-color:#fff; }

.e-date{ float:left; margin-bottom:6px; }
.e-time{ float:right; margin-bottom:6px;}
.e-icon img{ width:50px; margin-right:6px; }
td.e-icon{ width:56px; }
.e-comment{ text-transform:lowercase; vertical-align:top; }
.e-comment b{ display:block; }
#filter_form br.clear,
#signup_form br.clear{ display:block; }
#filter_form img,
#signup_form img{ display:inline-block; max-width:35px; margin-right:16px; }
#signup_form .olMap img{ max-width: none; margin-right:none; display:block; }
#filter_form input[type="checkbox"] + label:before,
#signup_form input[type="checkbox"] + label:before { letter-spacing: 8px; }


ul#sel_area li{ padding:3px 8px; width:auto; display:block; float:none; }
ul#sel_area b{ font-weight:normal; cursor:pointer; }
ul.menu li{ position:relative; }
ul.menu li a { line-height: 22px; padding: 3px 6px 3px 0; display:block; }
ul.menu li label{ position:absolute; top:5px; right:0px; color:#fff; }


.wi-row-tools{ background-color:#1b232b; color:#fff; }
.wi-row-tools img{ display:inline-block; }
.very-cold{ background-color:#; }
.cold{ background-color:#; }
.almost-fine{ background-color:#; }
.fine{ background-color:#; }
.hot{ background-color:#; }
.very-hot{ background-color:#; }
.meteo img{ display:inline-block; float:right; width:30px; }
.meteo p{ margin:6px 0; }
.meteo h4{ margin:4px 0 0 6px; }
.meteo span.min, .meteo span.max{ display:inline-block; padding:1px 5px; }
.meteo span.min{ background-color:#0377d6; }
.meteo span.max{ background-color:#e33000; }

@media only screen and (min-width: 768px) {
.input-after{ float:right; position:relative; }

input#ricerca{ width:230px; }
}*/


/* hack popup 
.olPopup,
#popup_GroupDiv{
	max-width:340px;
}

#popup_contentDiv{
	max-width:250px;
}*/